Subject: bug#34849: Compilation issues with g++ on some files

From: Dmitry Gutov <[email-masked]>
Date: Wed, 20 Mar 2019 12:53:57 +0200

On 20.03.2019 4:32, Richard Stallman wrote:

> That reasoning could be valid if we were dealing with computers only.
> However, Emacs's users are humans.  If they form a habit, they will
> oppose changing it.
> 
> I don't want there to be humans who insist that Emacs should stay
> under GPL v3 so it can continue to be linked with Qt.

The same users could argue for Qt to change the license, couldn't they?